‘PHP Extensions “0” must be loaded.’: Como arrumar no Magento

Um problema comum na instalação do Magento, é o erro: “PHP Extensions “0” must be loaded.”

Este erro é uma pequena falha de compatibilidade do Magento e o PHP 5.4.

Mas não precisa se preocupar, apesar de incomodar bastante, este problema é bem simples de resolver.

Abra o arquivo app/code/core/Mage/Install/etc/config.xml e localize as seguinte informação:

<extensions>
 <pdo_mysql />
</extensions>

Altere essa informação para:

<extensions>
 <pdo_mysql>1</pdo_mysql>
</extensions>

Com essa alteração você pode continuar a instalação sem problemas.

Guarde bem essa informação, talvez você precise muito dela cada vez que realizar uma instalação do Magento.

2017-01-24T20:23:35+00:00

RECEBA DICAS VALIOSAS NO SEU EMAIL

x